Sector Name: CREDIT UNIONS - Bug #940

Registration page-->Mailing Address-->State/Parish/Province/Region*-->This input field does not
allow "space" (Like: If user wants to enter Uttar Pradesh, then how will user be put name with space)

12/30/2021 01:36 PM - arti saraswat

Status: Closed Start date: 12/30/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This input field does not allow "space" (Like: If user wants to enter Uttar Pradesh, then how will user be put name with space).

Step to reproduce:
Registration page

Mailing Address
State/Parish/Province/Region*
provide value with space.

See attached screenshot:
clipboard-202112301333-n7ysqg.png

History

#1 - 01/04/2022 10:10 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 02/12/2022 01:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
